﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* autocomplete loading/waiting image*/

.ui-autocomplete-loading {
    background: url('../img/loading.gif') no-repeat right center;
    -ms-background-size: auto;
    background-size: 100px 100px;
}

i#valid-wit-number {
    width: 32px;
    height: 32px;
    display: inline-block;
}

    i#valid-wit-number.wit-number-valid {
        background: url('../img/checkmark.png') no-repeat left center;
        background-size: 30px 30px;
    }

    i#valid-wit-number.wit-number-invalid {
        background: url('../img/cross.png') no-repeat left center;
        background-size: 30px 30px;
    }

.wit-assessment {
    display: none;
}

blockquote {
    border-radius: 5px;
    position: relative;
    font-style: italic;
    text-align: center;
    padding: 1rem 1.2rem;
    width: 80%;
    color: #4a4a4a;
    margin: 1rem auto 2rem;
    color: #4a4a4a;
    background: #E8E8E8;
}

/* Sticky footer styles
-------------------------------------------------- */

html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */

html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
}